Subject: Forum activity on: Distribute is driving me nuts...
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Feb 2025 12:22:47 -0000

Dear Adriana calderón,

A post has been edited on the topic "Distribute is driving me nuts..." by Dackers:
---
Thanks a lot Paddy. Good to hear that there is a solution! But I fear, I'm not able to follow your story... I would very much appreciate it if you would be willing to write-up the steps I have to undertake. I know that it will take some of your time, but it would really help me out. It would be great if you want to do that. Many thanks! Or do you know of a resource/video that explains this? Regards, Luc
----
Link: http://www.inkscape.org/forums/questions/distribute-is-driving-me-nuts/#c78102

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.